Index: src/sas/sasgui/guiframe/gui_manager.py
===================================================================
--- src/sas/sasgui/guiframe/gui_manager.py	(revision b963b2066d6a76fe5073000c5a596a6fd0130ac4)
+++ src/sas/sasgui/guiframe/gui_manager.py	(revision bb008fd44677c7f3100cdc25e362ed79ae1bee0d)
@@ -1281,5 +1281,5 @@
         if config._do_tutorial and (IS_WIN or sys.platform == 'darwin'):
             wx_id = wx.NewId()
-            self._help_menu.Append(wx_id, '&Tutorial', 'Software tutorial')
+            self._help_menu.Append(wx_id, '&Tutorials', 'Software tutorials')
             wx.EVT_MENU(self, wx_id, self._onTutorial)
 
@@ -2144,42 +2144,46 @@
 
         """
-        if config._do_tutorial:
-            path = config.TUTORIAL_PATH
-            if IS_WIN:
-                try:
-                    from sas.sasgui.guiframe.pdfview import PDFFrame
-                    dialog = PDFFrame(None, -1, "Tutorial", path)
-                    # put icon
-                    self.put_icon(dialog)
-                    dialog.Show(True)
-                except:
-                    logger.error("Error in _onTutorial: %s" % sys.exc_value)
-                    try:
-                        # Try an alternate method
-                        logger.error(
-                            "Could not open the tutorial pdf, trying xhtml2pdf")
-                        from xhtml2pdf import pisa
-                        pisa.startViewer(path)
-                    except:
-                        logger.error(
-                            "Could not open the tutorial pdf with xhtml2pdf")
-                        msg = "This feature requires 'PDF Viewer'\n"
-                        wx.MessageBox(msg, 'Error')
-            else:
-                try:
-                    command = "open '%s'" % path
-                    os.system(command)
-                except:
-                    try:
-                        # Try an alternate method
-                        logger.error(
-                            "Could not open the tutorial pdf, trying xhtml2pdf")
-                        from xhtml2pdf import pisa
-                        pisa.startViewer(path)
-                    except:
-                        logger.error(
-                            "Could not open the tutorial pdf with xhtml2pdf")
-                        msg = "This feature requires the Preview application\n"
-                        wx.MessageBox(msg, 'Error')
+#        if config._do_tutorial:
+#            path = config.TUTORIAL_PATH
+#            if IS_WIN:
+#                try:
+#                    from sas.sasgui.guiframe.pdfview import PDFFrame
+#                    dialog = PDFFrame(None, -1, "Tutorial", path)
+#                    # put icon
+#                    self.put_icon(dialog)
+#                    dialog.Show(True)
+#                except:
+#                    logger.error("Error in _onTutorial: %s" % sys.exc_value)
+#                    try:
+#                        # Try an alternate method
+#                        logger.error(
+#                            "Could not open the tutorial pdf, trying xhtml2pdf")
+#                        from xhtml2pdf import pisa
+#                        pisa.startViewer(path)
+#                    except:
+#                        logger.error(
+#                            "Could not open the tutorial pdf with xhtml2pdf")
+#                        msg = "This feature requires 'PDF Viewer'\n"
+#                        wx.MessageBox(msg, 'Error')
+#            else:
+#                try:
+#                    command = "open '%s'" % path
+#                    os.system(command)
+#                except:
+#                    try:
+#                        # Try an alternate method
+#                        logger.error(
+#                            "Could not open the tutorial pdf, trying xhtml2pdf")
+#                        from xhtml2pdf import pisa
+#                        pisa.startViewer(path)
+#                    except:
+#                        logger.error(
+#                            "Could not open the tutorial pdf with xhtml2pdf")
+#                        msg = "This feature requires the Preview application\n"
+#                        wx.MessageBox(msg, 'Error')
+        from documentation_window import DocumentationWindow
+        _TreeLocation = "user/tutorial.html"
+        DocumentationWindow(self, -1, _TreeLocation, "",
+                            "SasView Documentation")
 
     def _onSphinxDocs(self, evt):
